@charset "UTF-8";
/* CSS Document */

/* outline.html */

/* グローバルナビ　選択時 */
		#global-nav ul li.li-outline {
			background: #ffffff; /* Old browsers */
			background: -moz-linear-gradient(top,  #ffffff 0%, #b6e19b 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #ffffff 0%,#b6e19b 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #ffffff 0%,#b6e19b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b6e19b',GradientType=0 ); /* IE6-9 */
		}	
	
/*タイトル*/
		h2 {background: url("../image/outline/bg_h1.png") top left no-repeat;
			background-size: 800px 80px;
		}



table {
margin:30px 40px;
border-collapse:collapse;
font-size:small;
text-align:left;
line-height:175%;
}

table tr th {
padding:10px;
border:#CCC 1px solid;
background:#EEE;
}

table tr td {
padding:10px 20px;
border:#CCC 1px solid;
}


table#act tr th {text-align:center;}
table#act tr td {padding:5px !important;}

table a {color:#000;text-decoration:none;}
table a:hover {border-bottom:1px solid #000;}
table a:active {border-bottom:1px solid #000;}



/* list */
ol {margin:0 0 0 20px;padding:0;list-style-position:outside;}

/* ギリシャ文字 */
ol.roman {list-style-type:upper-roman;font-weight:bold; width:400px;}
ol.roman span { display:block; margin:10px 0;font-weight:normal;}

#teikan {font-size:small;text-align:left; margin:0 40px; text-align: justify; text-justify: inter-ideograph;}
#teikan div { margin:0 15px 10px 20px;}

h3 {width:710px;margin:20px 0;padding:5px;color:#333;border-bottom:#CCC 1px solid;}


.justify{
	text-align: justify;
	text-justify: inter-ideograph;
	display:block;
	width:500px;
	margin:5px 0 20px 20px;
	font-weight:normal !important;
}

.normal{
	text-align: justify;
	text-justify: inter-ideograph;
	display:block;
	width:520px;
	margin:0;
}

.bold{
	font-weight:bold;
}